#funds {
    margin-bottom: 20px !important;
    line-height: 14px;
    margin-left: -23px !important;
}
#funds > li {
    line-height: 14px;
    margin-bottom: 5px !important;
    font-size: 11px !important;
}
html {
background: #c6e2fb url(../images/bg.gif) repeat-x 0 -120px; 
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #002163;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 6px;
}
h2 {
	font-weight: bold;
	font-size: 18px;
	color: #434343;
	margin-bottom: 1em;
}
h2 span {
	font-size: 12px;
	font-weight: normal;
	margin-left: 0.5em;
}
#PaymentInformation h2 span {
	display: block;
	margin-top: 0.5em;
}
h2 a {
	font-weight: normal;
	margin-left: 0.5em;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 1em;
}
h3 a {
	font-weight: normal;
	/* margin-left: 0.5em; */
}
p, ol, ul, li, table {
	font-size: 12px;
	margin-bottom: 1em;
}
ul {
	padding-left: 3em;
}
ul li {
	list-style: disc;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
a {
	color: #0e81e2;
}
img a {
	outline: none;
}
input,
select {
	font-size: 13px;
}
/* Layout styles */
.container {
	width: 1000px; 
	margin: 0 auto;
}
.banner {
	margin-bottom: 10px;
	position: relative;
	width: 867px;
	height: 256px;/* 05jul10 Icse Changes :Updated from 184px to 256 px*/
}
.banner h1 {
	left: 1px;
	position: absolute;
	top: 2px;
	z-index: 600;
}
#LeftCol {
	width: 590px;
}
#RightCol {
	width: 249px;
	float: right;
}
.column_wrapper {
      /*margin-left: 75px;*/
      margin: 0 auto; 
      overflow: visible;
      width: 855px;     

}
.column {
	float: left;
	width: 100%;
	overflow: visible;
}
.col_a {
	float: left;
	width: 260px;
}
.col_b {
	float: right;
	width: 270px;
}
.section {
	width: 100%;
	padding-bottom: 19px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
}
.endsection {
	width: 100%;
	padding-bottom: 19px;	
	margin-bottom: 25px;
}
.row {
	clear: both;
}
.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Tabs */
ol.tabs {
	width: 590px;
	margin: 0;
}
ol.tabs li {
	float: left;
	width: 194px;
	height: 34px;
	padding-top: 5px;
	background: transparent url(../images/bg_tab.gif) no-repeat 0 0;
	margin: 0 4px 0 0;
	color: #cacaca;
}
ol.tabs li.last {
	margin-right: 0;
}
ol.tabs li h3 {
	font-size: 29px;
	float: left;
	width: 38px;
	text-align: center;
}
ol.tabs li h4 {
	font-size: 13.5px;
	float: left;
}
ol.tabs li h4 span {
	display: block;
	font-size: 10px;
}
ol.tabs li.selected {
	background: transparent url(../images/bg_tab_selected.gif) no-repeat 0 0;
	cursor: pointer;
}
ol.tabs li.selected h3,
ol.tabs li.visited.selected h3 {
	color: #434343;
}
ol.tabs li.selected h4,
ol.tabs li.visited.selected h4 {
	color: #408ada;
	font-weight: bold; /*BOL SC 01Nov10 Dhivya */
}
ol.tabs li.selected h4 span,
ol.tabs li.visited.selected h4 span {
	color: #797979;
}
ol.tabs li.visited {
	cursor: pointer;
}
ol.tabs li.visited h4 {
	color: #797979;
}
ol.tabs li.visited h4 span {
	color: #408ada;
}
/* Landing Page styles */
p.login {
	width: 100%;
	/*overflow: auto;*/
}
p.login a, p.login span {
	display: block;
	float: right;
}
p.login a.inline,
p.login span.inline {
  display: block;
  float: left;
  vertical-align: baseline;
  line-height: 12px;
  width: 205px;
}
p.login span {
	line-height: 22px;
	margin-right: 6px;
}
p.login a {
	margin-top: 4px;
	cursor: pointer;
}
/* Form styles */
p.cta {
	color: #c69323;
}
input.text {
	height: 19px;
}
.small {
	font-size: 10px;
	line-height: normal;
}
/* Form Container styles */
.formContainer {
	background: #fff url(../images/form_bottom.gif) no-repeat bottom;
	padding: 26px 18px 10px 20px;
	clear: both;
}
.error_msg {
	border: 1px solid #f00;
	background: #ffd9d9 url(../images/bg_error_msg.gif) no-repeat 18px 9px;
	color: #000;
	padding: 11px 10px 11px 38px;
	clear:both;
}
.error_indicator {
	color: #f00;
	display: block;
	font-size: 12px;
	height: 14px;
	margin-bottom: 1em;
}
/* Dropdown styles */
.dropdownContainer {
	width: 260px;
	height: 38px;
	margin-bottom: 1em;
	background: transparent url(../images/pixel.gif) repeat-x bottom;
}
.dropdown {
	border-top: 1px solid #fba70d;
	border-bottom: 1px solid #fba70d;
	border-right: 1px solid #fba70d;
	width: 260px;
	height: 36px;
	margin-bottom: 20px;
	position: absolute;
	overflow: hidden;
}
.dropdown.open {
	overflow: visible;
    border-top: none;
    border-bottom: none;
    border-right: none;	
	/*start ICSE 25 Mar Abinaya commented for 2 column drop down width: 531px;*/
	/*height: auto;*/
}
.dropdown .toggle {
	display: block;
	width: 11px;
	height: 16px;
	cursor: pointer;
	/*start ICSE 25 Mar Abinaya commented for 2 column drop down*/
	background: url(../images/dd_toggle_closed_pulse.gif) no-repeat;
	/*End ICSE 25 Mar Abinaya commented for 2 column drop down*/
	margin-bottom: 20px;
	position: absolute;
	top: 10px;
	left: 1px;
	z-index: 600;
}

/* start ICSE 25 Mar Abinaya updated for 2 column drop down*/
.dropdown .row {
	width: 531px;
	height: auto;
}
.dropdown .row .col_a{
	width: 260px;
}
.dropdown .row .col_b{
	width: 260px;
}
/* End ICSE 25 Mar Abinaya updated for 2 column drop down*/
.dropdown.open .toggle {
	background: url(../images/dd_toggle_open.gif) no-repeat;
}
.dropdown ul {
	padding: 0;
	z-index: 500;
	margin-bottom: 0;
	background: #fff url(../images/bg_dropdown.gif) repeat-y left;
	position: relative;
	top: 0px;
	float: left;
	/*start ICSE 25 Mar Abinaya for 2 column drop down*/
	border-top: 1px solid #fba70d;
	border-bottom: 1px solid #fba70d;
	/*start ICSE 25 Mar Abinaya for 2 column drop down*/
	margin-top: -1px;
}
.dropdown ul li {
	list-style: none;
	/*start ICSE 25 Mar Abinaya for 2 column drop down*/
	border-bottom: 1px solid #fba70d;
	border-left: 1px solid #fba70d;
	/*End ICSE 25 Mar Abinaya for 2 column drop down*/
	margin: 0 0 0 13px;
	padding: 5px 0 0 0;
	width: 250px;
	height: 31px;
	background: #fff url(../images/pixel.gif) repeat-y right;
	float: left;
}
.dropdown ul li.hover {
	background: #438ddc;
	cursor: pointer;
	color: #fff;
}
.dropdown ul li.last {
	/*start ICSE 25 Mar Abinaya 2 column drop down*/
	border-bottom: none;
	/*End ICSE 25 Mar Abinaya for 2 column drop down*/
	height: 32px;
}
.dropdown ul li img,
.dropdown ul li span {
	float: left;
	margin: 0;
	padding: 0;
}
.dropdown ul li img {
	margin: 0 13px 0 10px;
	/*
	Width and height values are not required, but images should always be 41px x 26px.
	width: 41px;
	height: 26px;
	*/
}
.dropdown ul li span {
	display: block;
	width: 150px;
}
.drop_down_detail_view .col_a p {
  margin-bottom: 0.5em;
}
.drop_down_detail_view .col_a p img {
  float: left;
  padding: 0 12px 10px 0;
}
/* Cart styles */
table.cart {
	font-size: 12px;
	width: 100%;
}
table.cart th {
	font-weight: bold;
	border-bottom: 1px dotted #b9b9b9;
	padding-bottom: 5px;
}
table.cart td {
	font-size: 14px;
	color: #434343;
	padding: 5px 0;
}
table.cart td input.text {
	width: 66px;
}
table.cart em {
	font-style: normal;
	font-size: 12px;
	color: #727272;
}
/* Module styles */
.module {
	background: transparent url(../images/module_bottom.gif) no-repeat scroll center bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative;
}
.module h5 {
	background: transparent url(../images/module_top.gif) no-repeat 0 0;
	color: #0E81E2;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	width: 239px;
	height: 20px;
	line-height: 21px;
	overflow: hidden;
	position: relative;
}
.module h5.tall {
	background: transparent url(../images/module_top_tall.gif) no-repeat scroll 0 0;
	height: 34px;
	line-height: normal;
	padding-top: 3px;
}
.module h5 .question.tooltipContainer {
	background: transparent url(../images/icon_questionmark.gif) no-repeat;
	display: block;
	width: 16px;
	height: 0px;
	padding-top: 16px;
	overflow: hidden;
	position: absolute;
	right: 2px;
	top: 2px;
	cursor: pointer;
}
.module h6 {
	font-size: 12px;
	font-weight: bold;
}
.module .content {
	background: #fff;
	padding: 10px;
	width: 229px;
}
p.toggle {
	background: url(../images/toggle_closed.gif) no-repeat left center;
	padding-left: 26px;
	line-height: 16px;
	cursor: pointer;	
	font-weight: bold;
	/*color: #000000;*/
}
/*Start BOL SC - 1Nov10 Dhivya modified to match shoppingcards page*/
.expandableSectionHeading{
	display:inline;
	font-weight: bold;
	font-size:11px;
	/*font-style:italic;
	color: #000000;*/
	
}

/* Gift Cards Info Module Styles */
#GiftCardsInfo .expandableSection p {
  font-size: 11px;
}

/*End BOL SC - 1Nov10 Dhivya modified to match shoppingcards page*/

p.toggle.open {
	background: url(../images/toggle_open.gif) no-repeat left center;
}
/* Shopping Cart styles */
#ShoppingCart table {
	width: 100%;
	margin-top: 10px;
}
#ShoppingCart table th {
	font-size: 12px;
	font-weight: bold;
	color: #434343;
}
#ShoppingCart table td {
	font-size: 11px;
	padding: 8px 0;
}
#ShoppingCart table tr.highlight td {
	background-color: #e5e5e5;
	border-bottom: 2px solid #fff;
	padding: 2px 3px;
}
#OrderSummary table tr.std {
  background-color: #e5e5e5;
  padding: 2px 3px;
}
/* Product Slider styles */
#ProductSlider .content {
	border-bottom: 1px solid #ccc;
}
#ProductSlider .content .row {
	overflow: auto;
}
#ProductSlider .content .row p {
	width: 143px;
	margin-bottom: 0;
}
#ProductSlider .content .row img {
	float: right;
}
#ProductSlider .expandableContainer ul {
  padding-left: 2em;
}
#ProductSlider .expandableContainer li {
  margin: 5px 0 0 0;
}
#ChooseShipping ul {
  padding-left: 1.4em;
}
/* Footer styles */
.footer {
	clear: left;
    margin-top: -5px;
    width: 445px;
    word-break: keep-all;
    word-wrap: break-word;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 500px;
}
.footer, .footer a {
	color: #434343;
}
.footer p {
	font-size: 10px;
	line-height: normal;
	margin-left: 0px;
    margin-right: -133px;
}
/* Misc styles */
.em {
	font-style: italic;
}
.strong {
	font-weight: bold;
}
.hidden {
	display: none;
}
.right {
	text-align: right;
}
.regular {
	font: normal 12px Arial, Helvetica, sans-serif;
}
/* Tooltips styles */
#FatalError .tooltip {
	position: absolute;
	z-index: 999999;
	font-size: 12px;
	width: 284px;
}
.tooltip {
	z-index: 9999;
}
.tooltip .close {
	font-weight: bold;
	text-align: right;
}
.tooltip .close a {
	text-decoration: none;
}
.tt_top {
	background: url(../images/tt_down_top.png) no-repeat;
	height: 6px;
	font-size: 0px;
}
.tt_mid {
	background: transparent url(../images/tt_down_mid.png) repeat-y;
	width: 252px;
	padding: 16px 16px 1px 16px;
}
.tooltip .tt_mid .row {
  overflow: hidden;
}
.tt_bot {
	background: url(../images/tt_down_bot.png) no-repeat;
	height: 10px;
	font-size: 0px;
}
.tooltip .row {
	width: 100%;
	overflow: auto;
}
.tooltip .row .col_a,
.tooltip .row .col_b {
	width: 50%;
	float: left;
}
.tooltip .row .col_b {
	text-align: right;
}
/* FatalError styles */
#FatalError {
	font-size: 12px;
	width: 612px;
	position: absolute;
	/* if the fatal error occurs in payment tab,
	the top 20% is making the fatal error come at the bottom of page*/
	/*top: 20%;*/
	top: 200px;
	margin-left: 180px;
	padding: 0 0 0 0;
	
}
#FatalError .tooltip {
	width: 580px;
}
#FatalError .tt_top {
	background: url(../images/tt_top_large.png) no-repeat;
	height: 10px;
	font-size: 0px;
}
#FatalError .tt_mid {
	background: transparent url(../images/tt_mid_large.png) repeat-y;
	width: 538px;
	padding: 26px 21px 13px 21px;
}
#FatalError .tt_bot {
	background: url(../images/tt_bot_large.png) no-repeat;
	height: 10px;
	font-size: 0px;
}
/* OtherGiftCardProductsHelpToolTip styles */
#OtherGiftCardProductsHelpToolTip {
	width: 289px;
}
#OtherGiftCardProductsHelpToolTip .tt_top {
	background: url(../images/tt_question_top.png) no-repeat;
	height: 6px;
	font-size: 0px;
}
#OtherGiftCardProductsHelpToolTip .tt_mid {
	background: transparent url(../images/tt_question_mid.png) no-repeat scroll 0 0;
	padding: 5px 18px 1px 14px;
}
#OtherGiftCardProductsHelpToolTip .tt_bot {
	background: url(../images/tt_question_bot.png) no-repeat;
	height: 5px;
	font-size: 0px;
}
/* LoginToolTip styles */
#LoginToolTip table {
	line-height: 19px;
}
#LoginToolTip table th {
	padding-right: 10px;
}
#LoginToolTip table td {
	padding-bottom: 11px;
}
#LoginToolTip table td input.text {
	width: 182px;
}
/* CancelUpsell styles */
#CancelUpsell {
	width: 334px;
}
#CancelUpsell .tt_top {
	background: url(../images/tt_upsell_top.png) no-repeat;
	height: 6px;
	font-size: 0px;
}
#CancelUpsell .tt_mid {
	background: transparent url(../images/tt_upsell_mid.png) no-repeat;
	padding: 21px 20px 1px 20px;
}
#CancelUpsell .tt_bot {
	background: url(../images/tt_upsell_bot.png) no-repeat;
	height: 10px;
	font-size: 0px;
}
/* Payment Table styles */
.payment th {
	padding: 0 18px 0 0;
	font-weight: normal;
	vertical-align: text-top;
	vertical-align: top;
	overflow : visible;
	
}
.payment td {
	padding: 0 0 11px 0;
		
}
.payment label {
	line-height: 19px;
}
.payment input.text {
	width: 205px;
	margin-right: 25px;
}
.payment input.regular {
	width: auto;
	font-size: 13px;
	height: 19px;
}
.payment input#payment_security_code {
  float: left;
}
.payment tr td a.security_info_icon {
  display: block;
  height: 16px; 
  width: 16px;
  float: left;
  margin: 2px 0 0 4px;
  text-indent: -9999px;
  background: url(../images/icon_questionmark.gif) 0 0 no-repeat;
  outline: none;
}
.payment tr td input#billing_birth_day_of_month,
.payment tr td input#billing_birth_month,
.payment tr td input#billing_birth_year,
.payment tr td span.dob_format {
  float: left;
}
.payment tr td span.dob_format {
  line-height: 20px;
}
/* Billing Address styles */
#BillingAddress .row .col_a {
	width: auto;
}
/* Your Information styles */
#YourInformation .row .col_a {
	width: auto;
}
/* Verify Information styles */
#VerifyInformation .row {
	width: 100%;
	margin-bottom: 1em;
	/*start App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
	 overflow: visible;
	/*end App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
}
#VerifyInformation .row .col,
#VerifyInformation .row .col-240,
#VerifyInformation .row .col-290 {
	padding-right:10px;
	float: left;
	width: 165px;
	/*start App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
	 overflow: visible;
	/*end App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
}
#VerifyInformation .row .col-240 {
  width: 230px;
	/*start App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
	 overflow: visible;
	/*end App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
}
#VerifyInformation .row .col-290 {
  width: 260px;
	/*start App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
	 overflow: visible;
	/*end App-Redesign Gayatri 12-08-09 scrollbars in Mozilla*/
}
#VerifyInformation .row table td {
  vertical-align: top;
  padding: 0 0 3px 0;
}
#VerifyInformation .row table td.pad-right {
  white-space: nowrap;
  padding: 0 5px 3px 0;
}
#VerifyInformation .row p {
  line-height: 18px;
}
/* Order Summary styles */
#OrderSummary table {
	width: 100%;
}
#OrderSummary table th {
	font-weight: bold;
}
#OrderSummary table th,
#OrderSummary table td {
	padding: 5px;
}
#OrderSummary table td.spacer1 {
  padding: 0;
}
#OrderSummary table tr.highlight {
  background-color: #e5e5e5;
  border-bottom: 4px solid #fff;
}
/* Company and Shipping Address Styles */
#CompanyAddress .col_a,
#CompanyAddress .col_b,
#ShippingAddress .col_a,
#ShippingAddress .col_b,
#Continue .col_a,
#Continue .col_b {
	width: auto;
}
#CompanyAddress .col_a,
#CompanyAddress .col_b label,
#ShippingAddress .col_a,
#ShippingAddress .col_b label,
fieldset.radio_buttons label  {
	margin-right: 20px;
}
#CompanyAddress .col_b,
#ShippingAddress .col_b {
	float: left;
	padding-top: 4px;
}
/* Verify Message Styles */
#VerifyMessage p {
	zoom: 1; /* triggers hasLayout */
}
#VerifyMessage p:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#VerifyMessage span,
#VerifyMessage input {
	display: block;
	float: left;
}
#VerifyMessage span {
	margin-left: 7px;
	width: 520px;
}
#OrderFooter .col_a {
	width: 242px;
}
#OrderFooter .col_b {
	width: 300px;
}

/* Ad Styles */
#AdSpace {
	text-align: center;
}
/* Misc Styles */
.play_music {
	background: transparent url(../images/music_icon.jpg) no-repeat scroll left center;
	display: block;
	line-height: 24px;
	padding-left: 30px;
}
#FatalError_Container, #BackGroundDisabler, #hidepage {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
	background-image:url(../images/clear.gif); /* required by MSIE to prevent actions on lower z-index elements */
}

#PageLoading .tooltip {
	position: absolute;
	z-index: 999999;
	font-size: 12px;
	width: 284px;
}

#PageLoading {
	font-size: 12px;
	width: 612px;
	position: absolute;
	top: 250px;
	margin-left: 180px;
	padding: 0 0 0 0;
	
}

#PageLoading .tooltip {
	width: 580px;
}

#PageLoading .tt_top {
	background: url(../images/tt_top_large.png) no-repeat;
	height: 5px;
	font-size: 0px;
}

#PageLoading .tt_mid {
	background:#ffcccc transparent url(../images/tt_mid_large.png) repeat-y;
	width: 538px;
	padding: 26px 21px 13px 21px;
}

#PageLoading .tt_bot {
	background: url(../images/tt_bot_large.png) no-repeat;
	height: 5px;
	font-size: 0px;
}
/* Start changes by Gayathri for PSP Jan Release */

/* Shipping Popup */
.shipping_popup {
	width: 397px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5000;
}
.shipping_popup_top {
	height: 0;
	padding-top: 5px;
	overflow: hidden;
	background: url(../images/popup_top.png) no-repeat 0 0;
}
.shipping_popup_mid {
	background: url(../images/popup_mid.png) no-repeat 0 0;
	zoom: 1;
	overflow: auto;
	_zoom: 0;
	_overflow: visible;
}
.shipping_popup_content {
	width: 351px;
	margin: 1px 23px 1px 23px;
	background: #fff;
}
.shipping_popup_bot {
	height: 0;
	padding-top: 9px;
	overflow: hidden;
	background: url(../images/popup_bot.png) no-repeat 0 0;
}
.shipping_popup h6 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 0.4em;
}
.shipping_popup p {
	color: #6b6b6b;
	font-size: 12px;
}
.shipping_popup p.close {
	text-align: right;
	font-weight: bold;
}
.shipping_popup p.close a {
	text-decoration: none;
}
.shipping_popup ul {
	padding-left: 1.5em;
	margin-bottom: 1em;
}
.shipping_popup ul li {
	margin-bottom: 0;
}

/* End Changes by Gayathri for PSP Jan Release */
/* Start <23jun10> <Dhivya> <ICSE Changes for PASS-ACH CMR> */
.print_now
{
	background-image:url(../images/print_bg.gif);
	background-repeat:no-repeat;
	width: 220px;
	height:110px;
	float:right;
	font-size: 12px;
	font-family: Arial;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
		
}

.header
{
font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #002163;
	font-size: 16px;
	font-weight: bold;
	margin-left: 6px;
	margin-bottom: 0em;
}
/*pwp changes starts- Ragu 12th july*/
.mr_logo{
	text-align: center;
	padding: 0px;
	float: right;
	width: 210px;
	margin-bottom: 	8px;	
}
.mr_text 
{
	/*background-color: 	#e5e5e5;*/
	font-size: 12px;
	padding-left: 4px;
	padding-right: 4px;
}
.pointSelector{
	width: 552px;
	height: 273px;
	background: url(../images/module_bg.jpg) no-repeat 0 0;
	display: block;
	margin-top: 8px;
}
/* Modified for PWP by RITTIK 06-Sep-10 */
.point_Selector_head{
	width: 544px;
	padding-top: 8px;
	padding-left: 8px;
	font-size: 12px;
	height: 24px;
}
/*End Of Changes by RITTIK*/
.point_selector_col_a{
	width: 170px;
	height: 234px;
	float: left;
}
.point_selector_col_b{
	width: 382px;
	height: 234px;
	float: right;
}
/* Modified for PWP by RITTIK 06-Sep-10 */
.point_selector_options div{	
	height: 52px;
	width: 160px;	
	padding-left: 10px;
	padding-top: 25px;
	
}
/*End Of Changes by RITTIK*/
.pwp_option_selected{
	background: transparent url(../images/selected.gif) no-repeat 0 0;
	color: #0e81e2;
}
.point_selector_options div span{	
	font-size: 12px;
	font-weight: bold;
}
.pointselectorhighlight{
	background-color: #c6e2fb;
	border-bottom: 4px solid #fff;
}
.point_selector_col_b table{
	width: 370px;	
}
.pwpinfo{
 	width: 370px;
 	height: 70px;
 	background-color: #e5e5e5;
 	border: 1px solid #000000; 	
}
.point_selector_col_b table td, .point_selector_col_b table th{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}
/* End <23jun10> <Dhivya> <ICSE Changes for PASS-ACH CMR> */





/* Start Changes by RITTIK for PWP : 11-AUG-2010 */
.pwpLearn_popup {
	width: 397px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5000;
	}

.pwpLearn_popup_top {
	height: 0;
	padding-top: 5px;
	overflow: hidden;
	background: url(../images/popup_top_new.png) no-repeat 0 0;
}

.pwpLearn_popup_mid {
	background: url(../images/popup_mid.png) no-repeat 0 0;
	zoom: 1;
	overflow: auto;
	margin-top: 20px;
	_zoom: 0;
	_overflow: visible;
}


.pwpLearn_popup_bot {
	height: 0;
	padding-top: 9px;
	overflow: hidden;
	background: url(../images/popup_bot.png) no-repeat 0 0;
}

.pwpLearn_popup h6 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 0.4em;
}

.pwpLearn_popup p {
	color: #6b6b6b;
	font-size: 12px;
}

.pwpLearn_popup p.close {
	text-align: right;
	font-weight: bold;
}

.pwpLearn_popup p.close a {
	text-decoration: none;
}

.pwpLearn_popup ul {
	padding-left: 1.5em;
	margin-bottom: 1em;
}

.pwpLearn_popup ul li {
	margin-bottom: 0;
}



.pwpLearn_popup_content {
	width: 370px;
	margin: 1px 1px 1px 14px;
	background: #fff;
}
/* End Changes by RITTIK*/


/* pwp changes starts- RITTIK 31st August 10*/

.pcr_popup {
	width: 305px;
	height: 156px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5000;
}

.pcr_popup_mid {
	background: url(../images/popup_mid_new.png) no-repeat 0 0;
	zoom: 1;
	overflow: auto;
	_zoom: 0;
	_overflow: visible;
}

.pcr_popup_top {
	height: 0;
	padding-top: 3px;
	overflow: hidden;
	background: url(../images/popup_top_new.png) no-repeat 0 0;
}


.pcr_popup_bot {
	height: 0;
	padding-top: 5px;
	overflow: hidden;
	background: url(../images/popup_bot_new_1.png) no-repeat 0 0;
}

.pcr_popup_content {
	width: 251px;
	margin: 12px 23px 1px 23px;
	background: #fff;
}

.pwp_greybox_top{
	background: url(../images/grey_top.gif) no-repeat 0 0;
	overflow: hidden;
	height: 7px;
}
.pwp_greybox_bottom{
	background: url(../images/greybottom.gif) no-repeat 0 0;
	overflow: hidden;
	height: 7px;
}
.pwp_greybox_mid{
	background: url(../images/grey_middl.gif) repeat-y;		
}


.standard_popup_mid {
	background: url(../images/standard_popup_new_14.bmp) no-repeat 0 0;
	zoom: 1;
	overflow: auto;
	_zoom: 0;
	_overflow: visible;
}
.updateCart_popup_mid {
	background: url(../images/update_pmt_popup_13.bmp) no-repeat 0 0;
	zoom: 1;
	overflow: auto;
	_zoom: 0;
	_overflow: visible;
}
.updateCart_popup_bot {
	height: 0;
	padding-top: 5px;
	overflow: hidden;
	background: url(../images/update_pmt_bot.bmp) no-repeat 0 0;
}
.standard_popup_bot {
	height: 0;
	padding-top: 5px;
	overflow: hidden;
	background: url(../images/standard_popup_bot_new_5.bmp) no-repeat 0 0;
}
/* css for cancel */
.cancel_popup {
	width: 430px;
	left:283px;
	right:283px;
	top:183px;
	position: absolute;
	z-index: 9002;
	display: none;
}
.cancel_popup_top {
	height: 93px;
	width:458px;
	padding-top: 5px;
	overflow: hidden;
	background: url(../images/cncl_bkgd_top.png) no-repeat 0 0;
	text-align:left; 
	margin-bottom:-5px; 
	font-family:Arial;
}
.cancel_popup_center {
	width: 458px;
	/*margin: 13px 17px 13px 17px;*/
	font-family:Arial;
	color: #666666;
	font-size: 11px;
	background: url(../images/cncl_bkgd_center.png);
	background-repeat:repeat-y;
	padding: 13px 17px;
}
.cancel_popup_bot {
	height: 66px;
	width:458px;
	padding-top: 9px;
	overflow: hidden;
	background: url(../images/cncl_bkgd_bottom.png) no-repeat 0 0;
}
.cancel {
  width:100%;
  height: 100%;
  background: #d6e3ef;
  position: fixed;
  z-index: 9001;
  top: 0px;
  left: 0px;
  opacity: 0.75;
  display: none;
}
/* End Changes by RITTIK */
